> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/bobsleigh.md).

# Bobsleigh

In case of Bobsleigh the structure is organized into stages.

To retrieve details related to Biathlon events, it is necessary to start with retrieving the sport id in the "All sport" end point.

```xml
<sport id="sr:sport:45" name="Bobsleigh"/>
```

Once we have the id of the sport we can use it in the  end point "All available tournament for a sport" filtering by using sport id=45 and we can get the following:

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-07T09:09:55+00:00" 
   xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:45" name="Bobsleigh"/>
    <tournaments>
      <tournament id="sr:stage:618037" name="Bobsleigh 2020/21" scheduled="2020-11-21T11:45:00+00:00" scheduled_end="2021-01-31T23:55:00+00:00">
        <sport id="sr:sport:45" name="Bobsleigh"/>
        <category id="sr:category:316" name="Bobsleigh"/>
      </tournament>
      <tournament id="sr:stage:644100" name="Bobsleigh 2020/21" scheduled="2020-11-21T07:00:00+00:00" scheduled_end="2021-01-31T23:55:00+00:00">
        <sport id="sr:sport:45" name="Bobsleigh"/>
        <category id="sr:category:319" name="Bobsleigh Women"/>
      </tournament>
      <tournament id="sr:stage:722022" name="Bobsleigh 2021/22" scheduled="2021-11-20T00:00:00+00:00" scheduled_end="2022-01-16T23:55:00+00:00">
        <sport id="sr:sport:45" name="Bobsleigh"/>
        <category id="sr:category:316" name="Bobsleigh"/>
      </tournament>
      <tournament id="sr:stage:722046" name="Bobsleigh 2021/22" scheduled="2021-11-21T00:00:00+00:00" scheduled_end="2022-01-16T23:55:00+00:00">
        <sport id="sr:sport:45" name="Bobsleigh"/>
        <category id="sr:category:319" name="Bobsleigh Women"/>
      </tournament>
    </tournaments>
  </sport_tournaments>

```

As we can see filtering the sport in the end point provides the list of all the stages related to such a sport with start and end date of the competition.

In order to get more detailed information related to the stages, we need to use the end point "schedule for a tournament" or the "fixture" end point filtering by stage and we obtain the following:

```xml
<?xml version="1.0" encoding="UTF-8"?>
  <race_schedule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-07T09:11:21+00:00" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/race_schedule.xsd">
    <tournament id="sr:stage:618037" scheduled="2020-11-21T11:45:00+00:00" scheduled_end="2021-01-31T23:55:00+00:00" name="Bobsleigh 2020/21">
      <sport id="sr:sport:45" name="Bobsleigh"/>
      <category id="sr:category:316" name="Bobsleigh"/>
    </tournament>
  </race_schedule>
```

In this case, though the structure is organized into stages there are no sublevels, that's the reason why the type of the stage (if parent or child) does not need to be specified.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/bobsleigh.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
